body {
	font-size: 1em;
	font-weight: lighter;
	letter-spacing: 0.02em;
	color: #333;
}

/* links */
.typography a {
	color: #2b6f8b;
	background-color: inherit;
	text-decoration: none;
}
.typography a:hover {
	color: #8F6C14;
	background-color: inherit;
}

/* headers */
.typography h1 {
	font-size: 1.5em;
	color: #0E435A; /* dark blue */
	letter-spacing: 0.04em;
	padding-bottom: 20px;
}
.typography h2 {
	font-size: 1.2em;
	text-transform:uppercase;
	color: #2b6f8b; /* hclc blue */
}
.typography h3 {
	font-size: 1.2em;
	font-weight: lighter;
	letter-spacing: 0.02em;
	color: #2d6f8c; /* hclc blue */
	padding-top: 15px;
}
.typography h4 {
	font-size: 1em;
	font-style: italic;
	font-weight: lighter;
	letter-spacing: 0.02em;
	color: #333;
}
.typography p,
.typography h1,
.typography h2,
.typography h3,
.typography h4 { margin: 10px 15px; }
.typography ul,
.typography ol {
}
.typography ul span,
.typography ol span {
}

.women-subtitle {
	font-size: 1em;
	font-weight: lighter;
	letter-spacing: 0.02em;
	color: #a4264b; /* dark pink*/
}

.women-heading {
	font-size: 1.2em;
	font-weight: bolder;
	letter-spacing: 0.02em;
	padding-top: 15px;
	color: #a4264b; /* dark pink*/
}

#main ul,
#main ol {
	margin-left: 50px;
	list-style-type: circle;	
}

#Sidebar ul,
#Sidebar ol {
	margin-left: 0;
}

/* navigation menu\*/

.typography #navigation a {
	font-size: 1.1em;
	letter-spacing: 0.04em;
	color: #CCCCCC;
	
}

/* footer navigation */
#footer {
	letter-spacing: 0.02em;
}

#footer a {
	text-decoration: none;
	color: #FFF;
	vertical-align: top;
}

#footer-navigation {
	color: #999;
	font-size: 1em;
}

/* footer */
#footer {
	letter-spacing: 15%;
	font-size: 0.8em;
	color: #FFF;
}

/* podcast page*/

#ajaxTableBoxContainer {
	font-size: 0.8em;
	text-transform:none;
	font-weight:normal;
}

#episodes td.episode-title {
	color: #333;
}

#episodes td.episode-date {
	color: #333;
}

/* side bar menu*/

#Sidebar h2 {
	font-size: 1.3em;
	color: #0E435A;
	text-transform: none;
}







